<template>
  <form class="bg-white shadow-md rounded px-8 pt-6 pb-8 mb-4 mx-8">
    <div class="mb-4">
      <label
        for="teamname"
        class="block text-gray-700 text-sm font-bold mb-2 flex justify-start"
      >
        Digite o nome da equipe
      </label>
      <input
        id="teamname"
        type="text"
        placeholder="Nome"
        v-model="name"
        class="border rounded w-full py-2 px-3 text-gray-700 leading-tight"
      />
    </div>

    <div class="flex items-center justify-center">
      <button
        class="bg-purple-800 hover:bg-purple-900 text-white font-bold py-2 px-4 rounded"
      >
        Criar
      </button>
    </div>
  </form>
</template>

<script>
export default {
  name: "NewTeamForm",
  data: function() {
    return {
      name: ""
    };
  }
};
</script>
